#services-title-a,
#services-title-b {
	text-align: center;
}

#service_tab .service_item {
	text-align: center;
	margin-top: 30px;
	background-color: rgba(230, 230, 230, 0.3);
}

#service_tab .service_item img {
	width: 100%;
	height: 100%;
}

#service_tab .service_item .btn {
	text-transform: uppercase;
	font-size: 24px;
}

#contact-location {
	background-color: #F8F8F8;
	margin-top: 20px;
	padding-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 30px;
}

#contact-location #contact-location-title h2 {
	text-align: center;
}

#contact-location .address {
	font-size: 20px;
}
